[QISEParams_Init]
appid=520355c5
server_url=gz.voicecloud.cn
;网络交互超时间隔
timeout=30000
coding_libs=speex.dll
;最大音频长度 0~1M，限制AudioWrite接口写入音频最大长度
max_audio_size=262144
;编码单元大小
coding_chunk_size=5120
;开启VAD，VAD模式可完成前后端点的自动检测及降噪等。
vad_enable=true
;编码算法
audio_coding=speex-wb
;编码等级
coding_level=7

[QISEParams_SessionBegin]
;请求类型 see(语音评测)
sub=see
;引擎类型 
ent=ets_en
;音频编码，speex-wb算法使用压缩等级7来对PCM格式的语音进行压缩
aue=speex-wb;7
;音频格式
auf=audio/L16;rate=16000
;识别结果格式 complete：完整结果xml
rst=complete
;结果编码格式
rse=json:utf8
;开启vad
vad_enable=0
;头部静音最大长度，静音超过此值，认为此次无有效音频输入
vad_timeout=10000
;尾部禁用最大长度，静音超过此值，认为音频以及结束
vad_speech_tail=7000
;静音单句最大长度，音频断句，评测不需要改功能，设为-1不进行超时
vad_speech_timeout=-1

[QISEParams_TextPut]
;试卷是否已标注
parsed=0
;是否开启朗读跟踪
auto_tracking=enable
;跟踪模式
track_type=easy

[QISEParams_Other]
;16K 16bit的PCM数据，每秒约为32000字节
AUDIO_SIZE_PER_SENCOND=32000
;音频发送时间间隔(ms)
AUDIO_SEND_INTERVAL=50
;每次发送音频大小
AUDIO_SEND_SIZE_PER_TIME=9600
;取最终结果时间间隔
GET_LAST_RESULT_INTERVAL=200
;取结果超时时间 (秒)
GET_LAST_RESULT_TIMEOUT=50
;取结果最大轮询次数
GET_LAST_RESULT_MAX_FREQUENCY=200